<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package bizconsulting
 */

get_header();
?>


<!--Blog Area Start-->
<div class="blog-page-area area-padding">
    <div class="container">
        <div class="row">
            <div class="blog-grid home-blog">

                <?php if(is_active_sidebar('sidebar-4')){?>
                	<div class="col-md-8 col-sm-8 col-xs-12">
                <?php }?>

					<?php
					while ( have_posts() ) :
						the_post();

						get_template_part( 'template-parts/content', 'page' );

						// If comments are open or we have at least one comment, load up the comment template.
						if ( comments_open() || get_comments_number() ) :
						comments_template();
						endif;

					endwhile; // End of the loop.
					?>
                <?php if(is_active_sidebar('sidebar-4')){?>
                    </div>
                    <div class="col-md-4 col-sm-4 col-xs-12">
                        <?php dynamic_sidebar('sidebar-4');?>
                    </div>
                <?php }?>

            </div>
        </div>
        <!-- End row -->
    </div>
</div>
<!--End of Blog Area-->


<?php
get_footer();
